RubyGems Navigation menu

lumix 0.0.1

A concordancer for corpus-based linuistic research.

Gemfile
          gem 'lumix', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install lumix
  
  
  
  
  
  
  

Authors:

  • Michael Klaus

Owners:

Total downloads 2,462

For this version 1,435

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - January 9, 2012 java (21 KB)
  2. 0.0.1 - July 26, 2010 (11 KB)